<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="images/favicon.png">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Benne&family=Crimson+Text&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/destyle.css" type="text/css">
    <link rel="stylesheet" href="css/style.css" type="text/css">
    <title>Tomoki | Portfolio</title>
</head>
<body>
    <div id="loading">
        <p class="loading-text">Now Loading...</p>
        <div class="fingerprint-spinner">
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
            <div class="spinner-ring"></div>
        </div>
    </div>

    <header id="header">
        <h1>
            <a href="index.html"><img src="images/logo.svg" alt="ポートフォリオ"></a>
        </h1>
        <section id="profile">
            <img class="turtle" src="images/turtle.svg" alt="亀">

            <div class="introduction">
                <h2 class="title">Programmer / Web Designer</h2>
                <p class="name">Tomoki Imamura</p>
                <img src="images/myself.jpg" alt="自分の写真">
                <p class="detail">
                    <span>ウミガメ</span>のように「ノビノビ」と、<br>
                    <span>リクガメ</span>のように「どっしり構え」、<br>
                    <span>ミズガメ</span>のように「着実に真っ直ぐ進む」<br>
                    ことをモットーにしています。
                </p>
                <p class="detail">爬虫類・両生類が好きなプログラマーです。</p>
            </div>
        </section>
    </header>

    <main id="main" class="wrapper">
        <section id="about">
            <h2 class="section-title">About Me</h2>
            <div class="tabs">
                <ul class="tab-menu">
                    <li class="tab active">Provision</li>
                    <li class="tab">Works</li>
                    <li class="tab">Skills</li>
                    <li class="tab">Contact</li>
                </ul>
                <section id="provision" class="menu-container">
                    <div class="provision-item">
                        <h3 class="tab-item-title">ヒアリング</h3>
                        <img class="provision-icon" src="images/provision-hearing.svg" alt="ヒアリング">
                        <p class="provision-detail">お客様の抱える問題や課題との認識の差異がでないよう、密なコミュニケーションをとらさせていただきます。また、何を目的としたWebサイトかを第一に考え、お客様の要望を正確に汲み取ります。</p>

                    </div>
                    <div class="provision-item">
                        <h3 class="tab-item-title">デザイン</h3>
                        <img class="provision-icon" src="images/provision-design.svg" alt="デザイン">
                        <p class="provision-detail">ヒアリングした内容から、問題や課題を解決できる最前のデザインを提供します。ユーザ目線に立ち、使いやすいUI、またそれによって生まれる良いUXとなるデザインを作成します。</p>
                    </div>
                    <div class="provision-item">
                        <h3 class="tab-item-title">コーディング</h3>
                        <img class="provision-icon" src="images/provision-coding.svg" alt="コーディング">
                        <p class="provision-detail">作成したデザインを正確にコードに落とし込みます。HTML、CSSをはじめ、サイトに動きをつけるためにJavaScriptを使用させていただきます。PCだけでなく、タブレット、スマートフォンに対応したレスポンシブなサイトもご提供させていただきます。</p>
                    </div>
                </section>

                <section id="works" class="menu-container">
                    <div class="works-container">
                        <div class="work-item">
                            <img class="work-image" src="images/works-profile-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-photo-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-photo-site2.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-recipe-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-recipe-site2.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-bland-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-portfolio-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-store-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-store-site2.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-store-site3.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-blog-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-media-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-dental-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                        <div class="work-item">
                            <img class="work-image" src="images/works-aquarium-site.png">
                            <a class="view-more" href="#">View More...</a>
                        </div>
                    </div>
                </section>

                <section id="skills" class="menu-container">
                    <div class="skill-container">
                        <h3 class="tab-item-title">スキルの習熟度</h3>
                        <canvas id="skill-graph"></canvas>
                        <ul class="degree-list">
                            <li class="degree">習熟度０：使用したことなし</li>
                            <li class="degree">習熟度１：多少知識がある程度</li>
                            <li class="degree">習熟度２：基礎はわかっており、独学で使用したことがある</li>
                            <li class="degree">習熟度３：業務経験はないが、ある程度使いこなせる</li>
                            <li class="degree">習熟度４：業務経験があり、おおおね使いこなせる</li>
                            <li class="degree">習熟度５：業務経験の有無に関わらず、十分に使いこなせる</li>
                        </ul>
                    </div>
                    <div class="certification-container">
                        <h3 class="tab-item-title">保有資格</h3>
                        <ul class="certification-list">
                            <li class="certification-item">
                                <a href="https://www.jitec.ipa.go.jp/1_11seido/fe.html" target="blank">基本情報技術者試験（IPA）</a>
                            </li>
                            <li class="certification-item">
                                <a href="https://www.jitec.ipa.go.jp/1_11seido/ap.html" target="blank">応用情報技術者試験（IPA）</a>
                            </li>
                            <li class="certification-item">
                                <a href="https://www.pythonic-exam.com/" target="blank">Python3エンジニア認定基礎試験（Pythonエンジニア育成推進協会）</a>
                            </li>
                            <li class="certification-item">
                                <a href="https://www.oracle.com/jp/education/certification/jse11-5570635-ja.html" target="blank">Java Programmer, Silver SE 11 認定資格（Oracle）</a>
                            </li>
                            <li class="certification-item">
                                <a href="https://www.sikaku.gr.jp/web/wc/contents/about/" target="blank">Ｗebクリエイター能力認定試験エキスパート（サーティファイ）</a>
                            </li>
                        </ul>
                    </div>
                </section>

                <section id="contact" class="menu-container">
                    <div class="mail-container">
                        <h3 class="tab-item-title">メールでのお問い合わせ</h3>
                        <form method="POST" action="" class="tab-item-content">
                            <p>
                                <label for="name">Name</label><br>
                                <input type="text" name="name" id="name" required>
                            </p>
                            <p>
                                <label for="mail">Mail</label><br>
                                <input type="mail" name="mail" id="mail" required>
                            </p>
                            <p>
                                <label for="message">Message</label><br>
                                <textarea id="message" rows="4" required></textarea>
                            </p>
                            <input type="submit" value="Send">
                        </form>
                    </div>

                    <div class="sns-container">
                        <h3 class="tab-item-title">SNSでのお問い合わせ</h3>
                        <a class="tab-item-content" href="https://twitter.com/Tomoki_webpro" target="blank">TwitterのDMはこちらから</a>
                    </div>
                </section>
            </div>
        </section>
    </main>
    <footer id="footer" class="wrapper">
        <small class="copy-right">&copy 2021 Tomoki's Portfolio</small>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
    <script type="text/javascript" src="js/desvg.js"></script>
    <script type="text/javascript" src="js/script.js"></script>
    <script type="text/javascript" src="js/chart.js"></script>
    <script type="text/javascript" src="js/loading.js"></script>
</body>
</html>
